
Application: gvSIG desktop - gvSIG bugs #3522
Publicación: permitir editar las rutas en las dos herramientas
05/26/2015 12:07 PM - José Badía

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Publish
Target version: 2.2.0-2312
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Actualmente sólo se deja editar las rutas de forma automática cuando se sube por WebDAV. Se pde que se pueda realizar esta
operación también cuando se trabaja en local

Associated revisions
Revision 123 - 05/26/2015 12:07 PM - José Badía

fixes #3522
Publicación: permitir editar las rutas en las dos herramientas

History
#1 - 05/28/2015 09:04 AM - José Badía
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#2 - 05/28/2015 06:27 PM - Álvaro Anguix
- Status changed from Fixed to Closed
